Application: gvSIG desktop - gvSIG bugs #1107

No aparece pestaina de bandas en Propiedades del raster
09/10/2012 12:08 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Se afiade cualquier raster, con 1 0 mas bandas.

En la ventana de propiedades del raster no aparece la pestafia de bandas

History

#1 - 11/05/2012 11:58 AM - Manuel Madrid
- Priority changed from Normal to Immediate

- Target version set to 2.0.0-rc1

Esta funcionalidad se separd en un plugin aparte (Formats: Multi file format support) que deberia instalarse por defecto.

#2 - 11/07/2012 09:50 AM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

#3 - 11/07/2012 11:04 AM - Joaquin del Cerro Murciano

Anadido el paquete org.gvsig.raster.tools.app.multifile como paquete a instalar por defecto.

#4 - 11/07/2012 11:04 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 11/15/2012 09:52 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Solved in build 2058
